/* styles.css */

/* WebEd User Styles*/



.BodyText, p, span, div, td 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; 
	/*color:#333333;*/
    color:#575B57;
	line-height:18px;
	/*
	line-height:150%;
	*/
}


 H1 , H1 span, .Heading1
{
	/*
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #ff9500;
	margin-bottom: 8px;
	padding-bottom: 3px;
	*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 26px; june19 dan*/
	font-size:14px;
	font-weight: bold;
	color: #7c8f5e!mportant;
	margin-bottom:15px;
	border-bottom:1px solid #70604a;
	width:430px;
	line-height:22px;
	display:block;
}

H2 , H2 span, .Heading2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	 /*
	color:#94BC1B;
	
	color:#006699!mportant;*/
     color:#3E6F49 !important;
	padding:0;
	margin:0 0 10px 0;
}

H3 , H3 span, .Heading3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #296c1e !important;
	padding:0;
	margin:15px 0 0 0;
}
H4 , H4 span, .Heading4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #87CEFA!mportant;
}

.AltBodyText span, .AltBodyText
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#3CB371!mportant;
}
 ul, ul li , .Bullets
{
	font-size:11px;
	/*
	margin-left: 8px;
	padding-left: 8px;
	*/
	/*margin-left: 12px;
	padding-left: 12px;
	*/
	margin-left:0px;
	padding-left: 25px;
	margin-bottom:7px;
	list-style-position: outside;
	list-style-type: disc;
}
ol, ol li
{
	font-size:11px;
	/*
	margin-left: 8px;
	padding-left: 8px;
	*/
	margin-left: 12px;
	padding-left: 12px;
	margin-bottom:7px;
	list-style-position: outside;
}
.AltBullets 
{
	font-size:11px; 
	margin-left: 8px;
	padding-left: 8px;
	list-style-position: outside;
	list-style-type: square;
}
 .Link span, .Link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990066!mportant;
	font-weight:bold;
	text-decoration: none;
}
 .AltLink1 span, .AltLink1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990066!mportant;
	font-weight:bold;
	text-decoration: none;
}
.AltLink2 span, .AltLink2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#99CC33!mportant;
	font-weight:bold;
	text-decoration: none;
}
 .Row1
 {
	background: #99cc67!mportant;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
 }
 .Row2
 {
	background: #e5e6e1!mportant;
	Border-bottom: #99cc67 1px solid;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
 }
 .Image 
{
	border: 4px solid #1dfe06;
}
.ImageCaption
{
	background: #ECECEC;
	padding: 6px;
	color: #50272b;
	border-bottom: 1px dotted #50272b;
	text-align: left;
}


/* template style*/
a img{border:none};




/*Customer Specific Styles*/

/*
	We can add customer specific styles here.
*/

/*
.customStyle1
{
}

.customStyle2
{
}

*/



/* WebEd Styles - Customers might want to use some of these. */

/* Section 1 - Customer Usable */

